/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "فصلي الدراسي";

/* Course Name */
"Multivariable Calculus" = "التفاضل و التكامل";

/* Course Name */
"Biology 1" = "علم الأحياء ١";

/* Course Name */
"Anatomy" = "علم التشريح";

/* Course Name */
"English Composition" = "اللغة الإنجليزية";

/* Course Name */
"Genetics" = "علم الوراثة";

/* Course Name */
"Film Studies" = "دراسات السينما";

/* Course Name */
"Spanish II" = "لغة اسبانية  201";

/* Exam title */
"Midterm Exam" = "امتحان منتصف الفصل الدراسي";

/* Assignment Title */
"Turn in problem set 12" = "طرق حل المشكلة";

/* Assignment Description */
"Read online notes" = "اقرأ الملاحظات على الإنترنت";

/* Assignment Title */
"Chapter 8" = "الفصل 8";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "تقرير المختبر المبدئي و أسئلته، التسليم في المخبر رقم ٧";

/* Assignment Title */
"Lab #8" = "عملي #8";

/* Assignment Title */
"Finish final essay draft" = "الانتهاء من مسودة البحث النهائية";

/* Assignment Title */
"Chapter 5" = "الفصل 5";

/* Assignment Description */
"read" = "قراءة";

/* Assignment Title */
"Write an essay for a movie #5" = "كتابة مقال عن الفيلم #5";

/* Assignment Title */
"Math Homework" = "الواجبات المنزلية في الرياضيات";

/* Assignment Title */
"Persuasive Speech" = "الحوار المقنع";

/* Assignment Description */
"Animal research" = "الأبحاث الحيوانية";

/* Assignment Title */
"Read pages 32-50" = "قراءة صفحات 32-50";

/* Assignment Description */
"TKAM; Ch 4-5" = "البؤساء، الفصول ٤-٥";

/* Assignment Title */
"Molecular Structure Quiz" = "اختبار قصير في البنية الجزيئية";

/* Assignment Description */
"Finish lab questions" = "إنهاء أسئلة المختبر";

/* Instructor, male */
"Adam Spencer" = "محمد عبدالله";

/* Instructor email. Should correspond the name */
"adam@email.com" = "Mohamed@email.com";

/* Instructor, female */
"Diane Higgins" = "سارة أحمد";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "sara@email.com";

/* Instructor, male */
"Ervin Almond" = "عبدالهادي عياد";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "abdulhadi@email.com";

/* Instructor, male */
"James Turner" = "علي ماجد";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "ali_m@email.com";

/* Instructor, male */
"Ralph Dodson" = "نضال منصور";

/* Instructor email. Should correspond the name */
"rd@email.com" = "nidhal@email.com";

/* Instructor title */
"Professor" = "أستاذ دكتور";

/* Instructor title */
"Docent" = "محاضر";

/* Instructor title */
"Professor Assistant" = "أستاذ مساعد";

/* Weight name */
"Homework" = "واجب منزلي";

/* Weight name */
"Papers" = "أوراق";

/* Weight name */
"Quiz" = "امتحان قصير";

/* Class location: building */
"CS" = "سلم";

/* Class location: room */
"224B" = "٢٢٤ ب";

/* Class location: room */
"121" = "١٢١";

/* Class location: room */
"12a" = "١٢ أ";

/* Class location: building */
"Hearst" = "قاعات ابن خلدون";

/* Class location: room */
"145" = "١٤٥";

/* Class location: building */
"Room" = "القاعة";

/* Class location: room */
"18" = "١٨";

/* Class location: building */
"Main" = "الرئيسية";

/* Class location: room */
"245" = "٢٤٥";

/* Class location: room */
"26A" = "٢٦ أ";

